@charset "UTF-8";


/*------------------------------------------------
   Layout
------------------------------------------------*/

section#page_head {
	background-image: url(../img/news/page_head_img@2x-100.jpg);
	margin-bottom: 20px;
}

h3 {
	font-size: 2.0rem;
	line-height: 3.0rem;
	padding-bottom: 25px;
}

ul.newslist li {
	margin-bottom: 27px;
	padding-bottom: 23px;
	border-bottom: 1px dotted #CCC;
}

ul.newslist li:last-child {
	margin-bottom: 0;
	border-bottom: none;
}


/*------------------------------------------------
   Responsive
------------------------------------------------*/

@media screen and (max-width: 768px){

	section#page_head {
		height: 187px;
	}

	section#page_head div.page_title {
		width: 200px;
		height: 187px;
	}
		
	h3 {
		padding-top: 15px;
	}

	div.news_ph img {
		width: 100vw;
		height: auto;
	}
	
	div.news_text {
		width: 100vw;
		padding: 0 20px;
	}

}


@media screen and (min-width: 769px){

	section#page_head {
		height: 450px;
		padding-top: 70px;
	}

	section#page_head div.wrap {
		width: 980px;
		margin: 0 auto;
	}

	section#page_head div.page_title {
		width: 200px;
		height: 220px;
	}

	div.news_ph {
		float:left;
		width: 490px;
		margin-right: 30px;
	}

	div.news_text {
		float:left;
		width: 440px;
	}

	div.news_ph img {
		width: 490px;
		height: auto;
	}

}